﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) Vertical Acc VER RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) DCV Acc VER RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) ACV Acc VER RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) ACV AC Coupled VER RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B V Peak VER RS-232 /5500
DATE:                  2018-04-09 15:35:09
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 23306 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       71
NUMBER OF LINES:       1946
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY, DAC
#
#  Models covered:
#        192B, 196B, 199B,
#        192C, 196C, 199C, 215C, 225C
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         VERTICAL                     PSUBI("Vertical Acc")
  1.002  JMPL         DCV                          PSUBI("DCV Acc")
  1.003  JMPL         ACV                          PSUBI("ACV Acc")
  1.004  JMPL         ACV_AC_COUPLED               PSUBI("ACV AC Coupled")
  1.005  JMPL         VPK                          PSUBI("V Peak")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Line Number

# =====  Sub Fluke 19xB/C (1 yr) Vertical Acc VER RS-232 /5500  =============

# This procedure uses the alternative method advised for automatic
# verification in the note following Table 4-1 in the published Performance
# Verification.

  2.001  LABEL        VERTICAL

  2.002  IF           ZCMP(@Input, "A")
  2.003  RSLT         =
  2.004  RSLT         =VERTICAL ACCURACY
  2.005  ENDIF

  2.006  RSLT         =
  2.007  HEAD         VERTICAL ACCURACY: {Input [V @Input]}
# Set measurement delay to 6 seconds.
  2.008  MATH         @Wait = 6
  2.009  RSLT         =
  2.010  HEAD         -2{2 mV/div}
  2.011  TARGET       -p

  2.012  IF           @Division2mVOn
  2.013  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  2.014  JMPL         END                          @Abort
# (A) on, BW 10 kHz, B off, 2 mV/div, 10 ms/div; Probe 1:1, Autorange off.
  2.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.016  JMPL         END                          @Abort
# Command is too long for single statement. Cannot use OTERM.
  2.017  PORT         [OTERM NONE]

  2.018  IF           ZCMP(@Input, "A")
  2.019  PORT         #0[32][10][0][2][128][1][129][32][20][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][13][0][2][0][0][0][32][11][0][1][2][2][32][70][0][7][128][1][0][0][0][0][0][129]
  2.019  PORT         [160][115][0][1][0][0][13]
  2.020  ELSE
  2.021  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][23][0][2][0][0][0][32][21][0][1][2][2][32][70][0][7][128][1][1][0][0][0][0][130]
  2.021  PORT         [160][115][0][1][0][0][13]
  2.022  ENDIF

  2.023  PORT         [OTERM CR]
  2.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.025  JMPL         END                          @Abort

  2.026  IF           ZCMP(@Input, "A")
  2.027  PIC          19x_ab_input_55.jpg
  2.028  DISP         The next connection change occurs in
  2.028  DISP         approximately 21 minutes...
  2.029  ENDIF

# Select 2 mV/div.
  2.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.031  JMPL         END                          @Abort

  2.032  IF           ZCMP(@Input, "A")
  2.033  PORT         #0[160][14][0][5][0][0][0][16][253][13]
  2.034  ELSE
  2.035  PORT         #0[160][24][0][5][0][0][0][16][253][13]
  2.036  ENDIF

  2.037  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.038  JMPL         END                          @Abort
  2.039  TARGET       -m
# Cursor 1 on A, average off; apply +6 mV; average on; get result.
  2.040  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.041  JMPL         END                          @Abort
  2.042  PORT         #0[160][38][0][2][0][3][3]
  2.043  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.044  JMPL         END                          @Abort
  2.045  5500         6mV                                               S  2W
  2.046  MATH         L[1] = REFACC()
  2.047  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.048  JMPL         END                          @Abort
  2.049  PORT         #0[160][38][0][2][1][3][4]
  2.050  MATH         @Cmd = "QM 54"
  2.051  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.052  JMPL         END                          @Abort
  2.053  MATH         PosVal = MEM
# Average off; apply -6 mV; average on; get result.
  2.054  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.055  JMPL         END                          @Abort
  2.056  PORT         #0[160][38][0][2][0][3][3]
  2.057  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.058  JMPL         END                          @Abort
  2.059  5500         -6mV                                              S  2W
  2.060  MATH         L[2] = REFACC()
  2.061  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.062  JMPL         END                          @Abort
  2.063  PORT         #0[160][38][0][2][1][3][4]
  2.064  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.065  JMPL         END                          @Abort
  2.066  MATH         @Cmd = "QM 54"
  2.067  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.068  JMPL         END                          @Abort
  2.069  MATH         NegVal = MEM
  2.070  MATH         L[1] = RSS_L(1, 2) / 1E-3
  2.071  ACC          12.00mV        L1U
  2.072  MATH         MEM = (PosVal - NegVal) / 1E-3
  2.073  MEMCX  2     12.00mV        2.5% 16/
  3.001  ENDIF

  3.002  RSLT         =
  3.003  HEAD         -2{5 mV/div}
  3.004  TARGET       -p

  3.005  IF           NOT(@Division2mVOn)
  3.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  3.007  JMPL         END                          @Abort
# (A) on, BW 10 kHz, B off, 5 mV/div, 10 ms/div; Probe 1:1, Autorange off.
  3.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.009  JMPL         END                          @Abort
# Command is too long for single statement. Cannot use OTERM.
  3.010  PORT         [OTERM NONE]

  3.011  IF           ZCMP(@Input, "A")
  3.012  PORT         #0[32][10][0][2][128][1][129][32][20][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][13][0][2][0][0][0][32][11][0][1][2][2][32][70][0][7][128][1][0][0][0][0][0][129]
  3.012  PORT         [160][115][0][1][0][0][13]
  3.013  ELSE
  3.014  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][23][0][2][0][0][0][32][21][0][1][2][2][32][70][0][7][128][1][1][0][0][0][0][130]
  3.014  PORT         [160][115][0][1][0][0][13]
  3.015  ENDIF

  3.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.017  JMPL         END                          @Abort
  3.018  PIC          19x_ab_input_55.jpg
  3.019  DISP         The next connection change occurs in
  3.019  DISP         approximately 18 minutes.
  3.020  ENDIF

  3.021  PORT         [OTERM CR]
# Select 5 mV/div.
  3.022  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.023  JMPL         END                          @Abort

  3.024  IF           ZCMP(@Input, "A")
  3.025  PORT         #0[160][14][0][5][0][0][0][4][254][2]
  3.026  ELSE
  3.027  PORT         #0[160][24][0][5][0][0][0][4][254][2]
  3.028  ENDIF

  3.029  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.030  JMPL         END                          @Abort
  3.031  TARGET       -m
  3.032  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.033  JMPL         END                          @Abort
  3.034  PORT         #0[160][38][0][2][0][3][3]
  3.035  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.036  JMPL         END                          @Abort
  3.037  5500         15mV                                              S  2W
  3.038  MATH         L[1] = REFACC()
  3.039  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.040  JMPL         END                          @Abort
  3.041  PORT         #0[160][38][0][2][1][3][4]
  3.042  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.043  JMPL         END                          @Abort
  3.044  MATH         @Cmd = "QM 54"
  3.045  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.046  JMPL         END                          @Abort
  3.047  MATH         PosVal = MEM
  3.048  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.049  JMPL         END                          @Abort
  3.050  PORT         #0[160][38][0][2][0][3][3]
  3.051  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.052  JMPL         END                          @Abort
  3.053  5500         -15mV                                             S  2W
  3.054  MATH         L[2] = REFACC()
  3.055  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.056  JMPL         END                          @Abort
  3.057  PORT         #0[160][38][0][2][1][3][4]
  3.058  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.059  JMPL         END                          @Abort
  3.060  MATH         @Cmd = "QM 54"
  3.061  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.062  JMPL         END                          @Abort
  3.063  MATH         NegVal = MEM
  3.064  MATH         L[1] = RSS_L(1, 2) / 1E-3
  3.065  ACC          30.00mV        L1U
  3.066  MATH         MEM = (PosVal - NegVal) / 1E-3
  3.067  MEMCX  5     30.00mV        1.5% 8/

  4.001  RSLT         =
  4.002  HEAD         -2{10 mV/div}
  4.003  TARGET       -p
  4.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.005  JMPL         END                          @Abort

  4.006  IF           ZCMP(@Input, "A")
  4.007  PORT         #0[160][14][0][5][0][0][0][8][254][6]
  4.008  ELSE
  4.009  PORT         #0[160][24][0][5][0][0][0][8][254][6]
  4.010  ENDIF

  4.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.012  JMPL         END                          @Abort
  4.013  TARGET       -m
  4.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.015  JMPL         END                          @Abort
  4.016  PORT         #0[160][38][0][2][0][3][3]
  4.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.018  JMPL         END                          @Abort
  4.019  5500         30mV                                              S  2W
  4.020  MATH         L[1] = REFACC()
  4.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.022  JMPL         END                          @Abort
  4.023  PORT         #0[160][38][0][2][1][3][4]
  4.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.025  JMPL         END                          @Abort
  4.026  MATH         @Cmd = "QM 54"
  4.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.028  JMPL         END                          @Abort
  4.029  MATH         PosVal = MEM
  4.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.031  JMPL         END                          @Abort
  4.032  PORT         #0[160][38][0][2][0][3][3]
  4.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.034  JMPL         END                          @Abort
  4.035  5500         -30mV                                             S  2W
  4.036  MATH         L[2] = REFACC()
  4.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.038  JMPL         END                          @Abort
  4.039  PORT         #0[160][38][0][2][1][3][4]
  4.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.041  JMPL         END                          @Abort
  4.042  MATH         @Cmd = "QM 54"
  4.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.044  JMPL         END                          @Abort
  4.045  MATH         NegVal = MEM
  4.046  MATH         L[1] = RSS_L(1, 2) / 1E-3
  4.047  ACC          60.00mV        L1U
  4.048  MATH         MEM = (PosVal - NegVal) / 1E-3
  4.049  MEMCX  10    60.00mV        1.5% 8/

  5.001  RSLT         =
  5.002  HEAD         -2{20 mV/div}
  5.003  TARGET       -p
  5.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.005  JMPL         END                          @Abort

  5.006  IF           ZCMP(@Input, "A")
  5.007  PORT         #0[160][14][0][5][0][0][0][16][254][14]
  5.008  ELSE
  5.009  PORT         #0[160][24][0][5][0][0][0][16][254][14]
  5.010  ENDIF

  5.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.012  JMPL         END                          @Abort
  5.013  TARGET       -m
  5.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.015  JMPL         END                          @Abort
  5.016  PORT         #0[160][38][0][2][0][3][3]
  5.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.018  JMPL         END                          @Abort
  5.019  5500         60mV                                              S  2W
  5.020  MATH         L[1] = REFACC()
  5.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.022  JMPL         END                          @Abort
  5.023  PORT         #0[160][38][0][2][1][3][4]
  5.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.025  JMPL         END                          @Abort
  5.026  MATH         @Cmd = "QM 54"
  5.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.028  JMPL         END                          @Abort
  5.029  MATH         PosVal = MEM
  5.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.031  JMPL         END                          @Abort
  5.032  PORT         #0[160][38][0][2][0][3][3]
  5.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.034  JMPL         END                          @Abort
  5.035  5500         -60mV                                             S  2W
  5.036  MATH         L[2] = REFACC()
  5.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.038  JMPL         END                          @Abort
  5.039  PORT         #0[160][38][0][2][1][3][4]
  5.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.041  JMPL         END                          @Abort
  5.042  MATH         @Cmd = "QM 54"
  5.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.044  JMPL         END                          @Abort
  5.045  MATH         NegVal = MEM
  5.046  MATH         L[1] = RSS_L(1, 2) / 1E-3
  5.047  ACC          120.0mV        L1U
  5.048  MATH         MEM = (PosVal - NegVal) / 1E-3
  5.049  MEMCX  20    120.0mV        1.5% 8/

  6.001  RSLT         =
  6.002  HEAD         -2{50 mV/div}
  6.003  TARGET       -p
  6.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.005  JMPL         END                          @Abort

  6.006  IF           ZCMP(@Input, "A")
  6.007  PORT         #0[160][14][0][5][0][0][0][4][255][3]
  6.008  ELSE
  6.009  PORT         #0[160][24][0][5][0][0][0][4][255][3]
  6.010  ENDIF

  6.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.012  JMPL         END                          @Abort
  6.013  TARGET       -m
  6.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.015  JMPL         END                          @Abort
  6.016  PORT         #0[160][38][0][2][0][3][3]
  6.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.018  JMPL         END                          @Abort
  6.019  5500         150mV                                             S  2W
  6.020  MATH         L[1] = REFACC()
  6.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.022  JMPL         END                          @Abort
  6.023  PORT         #0[160][38][0][2][1][3][4]
  6.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.025  JMPL         END                          @Abort
  6.026  MATH         @Cmd = "QM 54"
  6.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.028  JMPL         END                          @Abort
  6.029  MATH         PosVal = MEM
  6.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.031  JMPL         END                          @Abort
  6.032  PORT         #0[160][38][0][2][0][3][3]
  6.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.034  JMPL         END                          @Abort
  6.035  5500         -150mV                                            S  2W
  6.036  MATH         L[2] = REFACC()
  6.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.038  JMPL         END                          @Abort
  6.039  PORT         #0[160][38][0][2][1][3][4]
  6.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.041  JMPL         END                          @Abort
  6.042  MATH         @Cmd = "QM 54"
  6.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.044  JMPL         END                          @Abort
  6.045  MATH         NegVal = MEM
  6.046  MATH         L[1] = RSS_L(1, 2) / 1E-3
  6.047  ACC          300.0mV        L1U
  6.048  MATH         MEM = (PosVal - NegVal) / 1E-3
  6.049  MEMCX  50    300.0mV        1.5% 8/

  7.001  RSLT         =
  7.002  HEAD         -2{100 mV/div}
  7.003  TARGET       -p
  7.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.005  JMPL         END                          @Abort

  7.006  IF           ZCMP(@Input, "A")
  7.007  PORT         #0[160][14][0][5][0][0][0][8][255][7]
  7.008  ELSE
  7.009  PORT         #0[160][24][0][5][0][0][0][8][255][7]
  7.010  ENDIF

  7.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.012  JMPL         END                          @Abort
  7.013  TARGET       -m
  7.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.015  JMPL         END                          @Abort
  7.016  PORT         #0[160][38][0][2][0][3][3]
  7.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.018  JMPL         END                          @Abort
  7.019  5500         300mV                                             S  2W
  7.020  MATH         L[1] = REFACC()
  7.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.022  JMPL         END                          @Abort
  7.023  PORT         #0[160][38][0][2][1][3][4]
  7.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.025  JMPL         END                          @Abort
  7.026  MATH         @Cmd = "QM 54"
  7.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.028  JMPL         END                          @Abort
  7.029  MATH         PosVal = MEM
  7.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.031  JMPL         END                          @Abort
  7.032  PORT         #0[160][38][0][2][0][3][3]
  7.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.034  JMPL         END                          @Abort
  7.035  5500         -300mV                                            S  2W
  7.036  MATH         L[2] = REFACC()
  7.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.038  JMPL         END                          @Abort
  7.039  PORT         #0[160][38][0][2][1][3][4]
  7.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.041  JMPL         END                          @Abort
  7.042  MATH         @Cmd = "QM 54"
  7.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.044  JMPL         END                          @Abort
  7.045  MATH         NegVal = MEM
  7.046  MATH         L[1] = RSS_L(1, 2) / 1E-3
  7.047  ACC          600.0mV        L1U
  7.048  MATH         MEM = (PosVal - NegVal) / 1E-3
  7.049  MEMCX  100   600.0mV        1.5% 8/

  8.001  MATH         @Wait = 3

  8.002  RSLT         =
  8.003  HEAD         -2{200 mV/div}
  8.004  TARGET       -p
  8.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.006  JMPL         END                          @Abort

  8.007  IF           ZCMP(@Input, "A")
  8.008  PORT         #0[160][14][0][5][0][0][0][16][255][15]
  8.009  ELSE
  8.010  PORT         #0[160][24][0][5][0][0][0][16][255][15]
  8.011  ENDIF

  8.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.013  JMPL         END                          @Abort
  8.014  TARGET       -m
  8.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.016  JMPL         END                          @Abort
  8.017  PORT         #0[160][38][0][2][0][3][3]
  8.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.019  JMPL         END                          @Abort
  8.020  5500         600mV                                             S  2W
  8.021  MATH         L[1] = REFACC()
  8.022  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.023  JMPL         END                          @Abort
  8.024  PORT         #0[160][38][0][2][1][3][4]
  8.025  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.026  JMPL         END                          @Abort
  8.027  MATH         @Cmd = "QM 54"
  8.028  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.029  JMPL         END                          @Abort
  8.030  MATH         PosVal = MEM
  8.031  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.032  JMPL         END                          @Abort
  8.033  PORT         #0[160][38][0][2][0][3][3]
  8.034  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.035  JMPL         END                          @Abort
  8.036  5500         -600mV                                            S  2W
  8.037  MATH         L[2] = REFACC()
  8.038  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.039  JMPL         END                          @Abort
  8.040  PORT         #0[160][38][0][2][1][3][4]
  8.041  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.042  JMPL         END                          @Abort
  8.043  MATH         @Cmd = "QM 54"
  8.044  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.045  JMPL         END                          @Abort
  8.046  MATH         NegVal = MEM
  8.047  MATH         L[1] = RSS_L(1, 2)
  8.048  ACC          1.200V         L1U
  8.049  MATH         MEM = (PosVal - NegVal)
  8.050  MEMCX  0.2   1.200V         1.5% 8/

  9.001  RSLT         =
  9.002  HEAD         -2{500 mV/div}
  9.003  TARGET       -p
  9.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.005  JMPL         END                          @Abort

  9.006  IF           ZCMP(@Input, "A")
  9.007  PORT         #0[160][14][0][5][0][0][0][4][0][4]
  9.008  ELSE
  9.009  PORT         #0[160][24][0][5][0][0][0][4][0][4]
  9.010  ENDIF

  9.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.012  JMPL         END                          @Abort
  9.013  TARGET       -m
  9.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.015  JMPL         END                          @Abort
  9.016  PORT         #0[160][38][0][2][0][3][3]
  9.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.018  JMPL         END                          @Abort
  9.019  5500         1.5V                                              S  2W
  9.020  MATH         L[1] = REFACC()
  9.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.022  JMPL         END                          @Abort
  9.023  PORT         #0[160][38][0][2][1][3][4]
  9.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.025  JMPL         END                          @Abort
  9.026  MATH         @Cmd = "QM 54"
  9.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.028  JMPL         END                          @Abort
  9.029  MATH         PosVal = MEM
  9.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.031  JMPL         END                          @Abort
  9.032  PORT         #0[160][38][0][2][0][3][3]
  9.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.034  JMPL         END                          @Abort
  9.035  5500         -1.5V                                             S  2W
  9.036  MATH         L[2] = REFACC()
  9.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.038  JMPL         END                          @Abort
  9.039  PORT         #0[160][38][0][2][1][3][4]
  9.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.041  JMPL         END                          @Abort
  9.042  MATH         @Cmd = "QM 54"
  9.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.044  JMPL         END                          @Abort
  9.045  MATH         NegVal = MEM
  9.046  MATH         L[1] = RSS_L(1, 2)
  9.047  ACC          3.000V         L1U
  9.048  MATH         MEM = PosVal - NegVal
  9.049  MEMCX  0.5   3.000V         1.5% 8/

 10.001  RSLT         =
 10.002  HEAD         -2{1 V/div}
 10.003  TARGET       -p
 10.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.005  JMPL         END                          @Abort

 10.006  IF           ZCMP(@Input, "A")
 10.007  PORT         #0[160][14][0][5][0][0][0][8][0][8]
 10.008  ELSE
 10.009  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 10.010  ENDIF

 10.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.012  JMPL         END                          @Abort
 10.013  TARGET       -m
 10.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.015  JMPL         END                          @Abort
 10.016  PORT         #0[160][38][0][2][0][3][3]
 10.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.018  JMPL         END                          @Abort
 10.019  5500         3V                                                S  2W
 10.020  MATH         L[1] = REFACC()
 10.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.022  JMPL         END                          @Abort
 10.023  PORT         #0[160][38][0][2][1][3][4]
 10.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.025  JMPL         END                          @Abort
 10.026  MATH         @Cmd = "QM 54"
 10.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.028  JMPL         END                          @Abort
 10.029  MATH         PosVal = MEM
 10.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.031  JMPL         END                          @Abort
 10.032  PORT         #0[160][38][0][2][0][3][3]
 10.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.034  JMPL         END                          @Abort
 10.035  5500         -3.000V                                           S  2W
 10.036  MATH         L[2] = REFACC()
 10.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.038  JMPL         END                          @Abort
 10.039  PORT         #0[160][38][0][2][1][3][4]
 10.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.041  JMPL         END                          @Abort
 10.042  MATH         @Cmd = "QM 54"
 10.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.044  JMPL         END                          @Abort
 10.045  MATH         NegVal = MEM
 10.046  MATH         L[1] = RSS_L(1, 2)
 10.047  ACC          6.000V         L1U
 10.048  MATH         MEM = PosVal - NegVal
 10.049  MEMCX  1     6.000V         1.5% 8/

 11.001  RSLT         =
 11.002  HEAD         -2{2 V/div}
 11.003  TARGET       -p
 11.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.005  JMPL         END                          @Abort

 11.006  IF           ZCMP(@Input, "A")
 11.007  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 11.008  ELSE
 11.009  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 11.010  ENDIF

 11.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.012  JMPL         END                          @Abort
 11.013  TARGET       -m
 11.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.015  JMPL         END                          @Abort
 11.016  PORT         #0[160][38][0][2][0][3][3]
 11.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.018  JMPL         END                          @Abort
 11.019  5500         6V                                                S  2W
 11.020  MATH         L[1] = REFACC()
 11.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.022  JMPL         END                          @Abort
 11.023  PORT         #0[160][38][0][2][1][3][4]
 11.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.025  JMPL         END                          @Abort
 11.026  MATH         @Cmd = "QM 54"
 11.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.028  JMPL         END                          @Abort
 11.029  MATH         PosVal = MEM
 11.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.031  JMPL         END                          @Abort
 11.032  PORT         #0[160][38][0][2][0][3][3]
 11.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.034  JMPL         END                          @Abort
 11.035  5500         -6V                                               S  2W
 11.036  MATH         L[2] = REFACC()
 11.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.038  JMPL         END                          @Abort
 11.039  PORT         #0[160][38][0][2][1][3][4]
 11.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.041  JMPL         END                          @Abort
 11.042  MATH         @Cmd = "QM 54"
 11.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.044  JMPL         END                          @Abort
 11.045  MATH         NegVal = MEM
 11.046  MATH         L[1] = RSS_L(1, 2)
 11.047  ACC          12.00V         L1U
 11.048  MATH         MEM = PosVal - NegVal
 11.049  MEMCX  2     12.00V         1.5% 8/

 12.001  RSLT         =
 12.002  HEAD         -2{5 V/div}
 12.003  TARGET       -p
 12.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.005  JMPL         END                          @Abort

 12.006  IF           ZCMP(@Input, "A")
 12.007  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 12.008  ELSE
 12.009  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 12.010  ENDIF

 12.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.012  JMPL         END                          @Abort
 12.013  TARGET       -m
 12.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.015  JMPL         END                          @Abort
 12.016  PORT         #0[160][38][0][2][0][3][3]
 12.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.018  JMPL         END                          @Abort
 12.019  5500         15V                                               S  2W
 12.020  MATH         L[1] = REFACC()
 12.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.022  JMPL         END                          @Abort
 12.023  PORT         #0[160][38][0][2][1][3][4]
 12.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.025  JMPL         END                          @Abort
 12.026  MATH         @Cmd = "QM 54"
 12.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.028  JMPL         END                          @Abort
 12.029  MATH         PosVal = MEM
 12.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.031  JMPL         END                          @Abort
 12.032  PORT         #0[160][38][0][2][0][3][3]
 12.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.034  JMPL         END                          @Abort
 12.035  5500         -15V                                              S  2W
 12.036  MATH         L[2] = REFACC()
 12.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.038  JMPL         END                          @Abort
 12.039  PORT         #0[160][38][0][2][1][3][4]
 12.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.041  JMPL         END                          @Abort
 12.042  MATH         @Cmd = "QM 54"
 12.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.044  JMPL         END                          @Abort
 12.045  MATH         NegVal = MEM
 12.046  MATH         L[1] = RSS_L(1, 2)
 12.047  ACC          30.00V         L1U
 12.048  MATH         MEM = PosVal - NegVal
 12.049  MEMCX  5     30.00V         1.5% 8/

 13.001  RSLT         =
 13.002  HEAD         -2{10 V/div}
 13.003  TARGET       -p
 13.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.005  JMPL         END                          @Abort

 13.006  IF           ZCMP(@Input, "A")
 13.007  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 13.008  ELSE
 13.009  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 13.010  ENDIF

 13.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.012  JMPL         END                          @Abort
 13.013  TARGET       -m
 13.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.015  JMPL         END                          @Abort
 13.016  PORT         #0[160][38][0][2][0][3][3]
 13.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.018  JMPL         END                          @Abort
 13.019  5500         30V                                               S  2W
 13.020  MATH         L[1] = REFACC()
 13.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.022  JMPL         END                          @Abort
 13.023  PORT         #0[160][38][0][2][1][3][4]
 13.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.025  JMPL         END                          @Abort
 13.026  MATH         @Cmd = "QM 54"
 13.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.028  JMPL         END                          @Abort
 13.029  MATH         PosVal = MEM
 13.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.031  JMPL         END                          @Abort
 13.032  PORT         #0[160][38][0][2][0][3][3]
 13.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.034  JMPL         END                          @Abort
 13.035  5500         -30V                                              S  2W
 13.036  MATH         L[2] = REFACC()
 13.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.038  JMPL         END                          @Abort
 13.039  PORT         #0[160][38][0][2][1][3][4]
 13.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.041  JMPL         END                          @Abort
 13.042  MATH         @Cmd = "QM 54"
 13.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.044  JMPL         END                          @Abort
 13.045  MATH         NegVal = MEM
 13.046  MATH         L[1] = RSS_L(1, 2)
 13.047  ACC          60.00V         L1U
 13.048  MATH         MEM = PosVal - NegVal
 13.049  MEMCX  10    60.00V         1.5% 8/

 14.001  RSLT         =
 14.002  HEAD         -2{20 V/div}
 14.003  TARGET       -p
 14.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.005  JMPL         END                          @Abort

 14.006  IF           ZCMP(@Input, "A")
 14.007  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 14.008  ELSE
 14.009  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 14.010  ENDIF

 14.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.012  JMPL         END                          @Abort
 14.013  TARGET       -m
 14.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.015  JMPL         END                          @Abort
 14.016  PORT         #0[160][38][0][2][0][3][3]
 14.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.018  JMPL         END                          @Abort
 14.019  5500         60V                                               S  2W
 14.020  MATH         L[1] = REFACC()
 14.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.022  JMPL         END                          @Abort
 14.023  PORT         #0[160][38][0][2][1][3][4]
 14.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.025  JMPL         END                          @Abort
 14.026  MATH         @Cmd = "QM 54"
 14.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.028  JMPL         END                          @Abort
 14.029  MATH         PosVal = MEM
 14.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.031  JMPL         END                          @Abort
 14.032  PORT         #0[160][38][0][2][0][3][3]
 14.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.034  JMPL         END                          @Abort
 14.035  5500         -60V                                              S  2W
 14.036  MATH         L[2] = REFACC()
 14.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.038  JMPL         END                          @Abort
 14.039  PORT         #0[160][38][0][2][1][3][4]
 14.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.041  JMPL         END                          @Abort
 14.042  MATH         @Cmd = "QM 54"
 14.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.044  JMPL         END                          @Abort
 14.045  MATH         NegVal = MEM
 14.046  MATH         L[1] = RSS_L(1, 2)
 14.047  ACC          120.0V         L1U
 14.048  MATH         MEM = PosVal - NegVal
 14.049  MEMCX  20    120.0V         1.5% 8/

 15.001  RSLT         =
 15.002  HEAD         -2{50 V/div}
 15.003  TARGET       -p
 15.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.005  JMPL         END                          @Abort

 15.006  IF           ZCMP(@Input, "A")
 15.007  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 15.008  ELSE
 15.009  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 15.010  ENDIF

 15.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.012  JMPL         END                          @Abort
 15.013  TARGET       -m
 15.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.015  JMPL         END                          @Abort
 15.016  PORT         #0[160][38][0][2][0][3][3]
 15.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.018  JMPL         END                          @Abort
 15.019  5500         150V                                              S  2W
 15.020  MATH         L[1] = REFACC()
 15.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.022  JMPL         END                          @Abort
 15.023  PORT         #0[160][38][0][2][1][3][4]
 15.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.025  JMPL         END                          @Abort
 15.026  MATH         @Cmd = "QM 54"
 15.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.028  JMPL         END                          @Abort
 15.029  MATH         PosVal = MEM
 15.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.031  JMPL         END                          @Abort
 15.032  PORT         #0[160][38][0][2][0][3][3]
 15.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.034  JMPL         END                          @Abort
 15.035  5500         -150V                                             S  2W
 15.036  MATH         L[2] = REFACC()
 15.037  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.038  JMPL         END                          @Abort
 15.039  PORT         #0[160][38][0][2][1][3][4]
 15.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.041  JMPL         END                          @Abort
 15.042  MATH         @Cmd = "QM 54"
 15.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.044  JMPL         END                          @Abort
 15.045  MATH         NegVal = MEM
 15.046  MATH         L[1] = RSS_L(1, 2)
 15.047  ACC          300.0V         L1U
 15.048  MATH         MEM = PosVal - NegVal
 15.049  MEMCX  50    300.0V         1.5% 8/

 16.001  RSLT         =
 16.002  HEAD         -2{100 V/div}
 16.003  TARGET       -p
 16.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.005  JMPL         END                          @Abort

 16.006  IF           ZCMP(@Input, "A")
 16.007  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 16.008  ELSE
 16.009  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 16.010  ENDIF

 16.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.012  JMPL         END                          @Abort
 16.013  TARGET       -m
 16.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.015  PORT         #0[160][38][0][2][0][3][3]
 16.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.017  JMPL         END                          @Abort
 16.018  5500         300V                                              S  2W
 16.019  MATH         L[1] = REFACC()
 16.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.021  JMPL         END                          @Abort
 16.022  PORT         #0[160][38][0][2][1][3][4]
 16.023  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.024  JMPL         END                          @Abort
 16.025  MATH         @Cmd = "QM 54"
 16.026  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.027  JMPL         END                          @Abort
 16.028  MATH         PosVal = MEM
 16.029  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.030  JMPL         END                          @Abort
 16.031  PORT         #0[160][38][0][2][0][3][3]
 16.032  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.033  JMPL         END                          @Abort
 16.034  5500         -300V                                             S  2W
 16.035  MATH         L[2] = REFACC()
 16.036  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.037  JMPL         END                          @Abort
 16.038  PORT         #0[160][38][0][2][1][3][4]
 16.039  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.040  JMPL         END                          @Abort
 16.041  MATH         @Cmd = "QM 54"
 16.042  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.043  JMPL         END                          @Abort
 16.044  MATH         NegVal = MEM
 16.045  MATH         L[1] = RSS_L(1, 2)
 16.046  ACC          600.0V         L1U
 16.047  MATH         MEM = PosVal - NegVal
 16.048  MEMCX  100   600.0V         1.5% 8/

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5500         *                                                 S
 17.004  END

 17.005  EVAL   Increment Line Number

# =====  Sub Fluke 19xB/C (1 yr) DCV Acc VER RS-232 /5500  =================

 18.001  LABEL        DCV

 18.002  IF           ZCMP(@Input, "A")
 18.003  RSLT         =
 18.004  RSLT         =DC VOLTAGE ACCURACY
 18.005  ENDIF

 18.006  RSLT         =
 18.007  HEAD         DC VOLTAGE ACCURACY: {Input [V @Input]}
# Set measurement delay to 3 seconds.
 18.008  MATH         @Wait = 3

 18.009  IF           ZCMP(@Input, "A")
 18.010  MATH         QueryMeasurement = "QM 11"
 18.011  ELSE
 18.012  MATH         QueryMeasurement = "QM 21"
 18.013  ENDIF

 18.014  TARGET       -p

 18.015  IF           @Division2mVOn
 18.016  RSLT         =
 18.017  HEAD         -2{2 mV/div}
 18.018  TARGET       -p
 18.019  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 18.020  JMPL         END                          @Abort
# Select A on, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 18.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.022  JMPL         END                          @Abort

 18.023  IF           ZCMP(@Input, "A")
 18.024  PORT         #0[32][10][0][2][128][1][129][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][51][0][5][128][1][1][1][1][132][32][11][0][1][2][2][160][115][0][1][0][0]
 18.025  ELSE
# Command is too long for single statement.  Cannot use OTERM.
 18.026  PORT         [OTERM NONE]
 18.027  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][52][0][5][128][2][1][1][1][133][32][21][0][1][2][2][32][23][0][2][0][0][0]
 18.027  PORT         [160][115][0][1][0][0][13]
 18.028  PORT         [OTERM CR]
 18.029  ENDIF

 18.030  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.031  JMPL         END                          @Abort
# Select 2 mV/div.
 18.032  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.033  JMPL         END                          @Abort

 18.034  IF           ZCMP(@Input, "A")
 18.035  PORT         #0[160][14][0][5][0][0][0][16][253][13]
 18.036  ELSE
 18.037  PORT         #0[160][24][0][5][0][0][0][16][253][13]
 18.038  ENDIF

 18.039  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.040  5500         6.0mV                                             S  2W
 18.041  TARGET       -m
 18.042  MATH         @Cmd = QueryMeasurement
 18.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.044  JMPL         END                          @Abort
 18.045  MATH         MEM = MEM / 1E-3
 18.046  MEMCX  2     +6.0mV         1.5% 1.0U

 19.001  5500         -6.0mV                                            S  2W
 19.002  TARGET       -m
 19.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.004  JMPL         END                          @Abort
 19.005  MATH         MEM = MEM / 1E-3
 19.006  MEMCX  2     -6.0mV         1.5% 1.0U
 20.001  ENDIF

 20.002  RSLT         =
 20.003  HEAD         -2{5 mV/div}
 20.004  TARGET       -p

 20.005  IF           NOT(@Division2mVOn)
 20.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 20.007  JMPL         END                          @Abort
# Select A on, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 20.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.009  JMPL         END                          @Abort

 20.010  IF           ZCMP(@Input, "A")
 20.011  PORT         #0[32][10][0][2][128][1][129][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][51][0][5][128][1][1][1][1][132][32][11][0][1][2][2][160][115][0][1][0][0]
 20.012  ELSE
# Command is too long for a single statement. Cannot use OTERM.
 20.013  PORT         [OTERM NONE]
 20.014  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][52][0][5][128][2][1][1][1][133][32][21][0][1][2][2][32][23][0][2][0][0][0]
 20.014  PORT         [160][115][0][1][0][0][13]
 20.015  PORT         [OTERM CR]
 20.016  ENDIF

 20.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.018  JMPL         END                          @Abort
 20.019  ENDIF

# Select 5 mV/div.
 20.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.021  JMPL         END                          @Abort

 20.022  IF           ZCMP(@Input, "A")
 20.023  PORT         #0[160][14][0][5][0][0][0][4][254][2]
 20.024  ELSE
 20.025  PORT         #0[160][24][0][5][0][0][0][4][254][2]
 20.026  ENDIF

 20.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.028  JMPL         END                          @Abort
 20.029  5500         15.0mV                                            S  2W
 20.030  TARGET       -m
 20.031  MATH         @Cmd = QueryMeasurement
 20.032  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.033  JMPL         END                          @Abort
 20.034  MATH         MEM = MEM / 1E-3
 20.035  MEMCX  5     +15.0mV        1.5% 0.5U

 21.001  5500         -15.0mV                                           S  2W
 21.002  TARGET       -m
 21.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.004  JMPL         END                          @Abort
 21.005  MATH         MEM = MEM / 1E-3
 21.006  MEMCX  5     -15.0mV        1.5% 0.5U

 22.001  RSLT         =
 22.002  HEAD         -2{10 mV/div}
 22.003  TARGET       -p
 22.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.005  JMPL         END                          @Abort

 22.006  IF           ZCMP(@Input, "A")
 22.007  PORT         #0[160][14][0][5][0][0][0][8][254][6]
 22.008  ELSE
 22.009  PORT         #0[160][24][0][5][0][0][0][8][254][6]
 22.010  ENDIF

 22.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.012  JMPL         END                          @Abort
 22.013  5500         30.0mV                                            S  2W
 22.014  TARGET       -m
 22.015  MATH         @Cmd = QueryMeasurement
 22.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.017  JMPL         END                          @Abort
 22.018  MATH         MEM = MEM / 1E-3
 22.019  MEMCX  10    +30.0mV        1.5% 0.5U

 23.001  5500         -30.0mV                                           S  2W
 23.002  TARGET       -m
 23.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.004  JMPL         END                          @Abort
 23.005  MATH         MEM = MEM / 1E-3
 23.006  MEMCX  10    -30.0mV        1.5% 0.5U

 24.001  RSLT         =
 24.002  HEAD         -2{20 mV/div}
 24.003  TARGET       -p
 24.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.005  JMPL         END                          @Abort

 24.006  IF           ZCMP(@Input, "A")
 24.007  PORT         #0[160][14][0][5][0][0][0][16][254][14]
 24.008  ELSE
 24.009  PORT         #0[160][24][0][5][0][0][0][16][254][14]
 24.010  ENDIF

 24.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.012  JMPL         END                          @Abort
 24.013  5500         60.0mV                                            S  2W
 24.014  TARGET       -m
 24.015  MATH         @Cmd = QueryMeasurement
 24.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.017  JMPL         END                          @Abort
 24.018  MATH         MEM = MEM / 1E-3
 24.019  MEMCX  20    +60.0mV        1.5% 0.5U

 25.001  5500         -60.0mV                                           S  2W
 25.002  TARGET       -m
 25.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.004  JMPL         END                          @Abort
 25.005  MATH         MEM = MEM / 1E-3
 25.006  MEMCX  20    -60.0mV        1.5% 0.5U

 26.001  RSLT         =
 26.002  HEAD         -2{50 mV/div}
 26.003  TARGET       -p
 26.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.005  JMPL         END                          @Abort

 26.006  IF           ZCMP(@Input, "A")
 26.007  PORT         #0[160][14][0][5][0][0][0][4][255][3]
 26.008  ELSE
 26.009  PORT         #0[160][24][0][5][0][0][0][4][255][3]
 26.010  ENDIF

 26.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.012  JMPL         END                          @Abort
 26.013  5500         150mV                                             S  2W
 26.014  TARGET       -m
 26.015  MATH         @Cmd = QueryMeasurement
 26.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.017  JMPL         END                          @Abort
 26.018  MATH         MEM = MEM / 1E-3
 26.019  MEMCX  50    +150mV         1.5% 5U

 27.001  5500         -150mV                                            S  2W
 27.002  TARGET       -m
 27.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.004  JMPL         END                          @Abort
 27.005  MATH         MEM = MEM / 1E-3
 27.006  MEMCX  50    -150mV         1.5% 5U

 28.001  RSLT         =
 28.002  HEAD         -2{100 mV/div}
 28.003  TARGET       -p
 28.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.005  JMPL         END                          @Abort

 28.006  IF           ZCMP(@Input, "A")
 28.007  PORT         #0[160][14][0][5][0][0][0][8][255][7]
 28.008  ELSE
 28.009  PORT         #0[160][24][0][5][0][0][0][8][255][7]
 28.010  ENDIF

 28.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.012  JMPL         END                          @Abort
 28.013  5500         300mV                                             S  2W
 28.014  TARGET       -m
 28.015  MATH         @Cmd = QueryMeasurement
 28.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.017  JMPL         END                          @Abort
 28.018  MATH         MEM = MEM / 1E-3
 28.019  MEMCX  100   +300mV         1.5% 5U

 29.001  5500         -300mV                                            S  2W
 29.002  TARGET       -m
 29.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.004  JMPL         END                          @Abort
 29.005  MATH         MEM = MEM / 1E-3
 29.006  MEMCX  100   -300mV         1.5% 5U

 30.001  RSLT         =
 30.002  HEAD         -2{200 mV/div}
 30.003  TARGET       -p
 30.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 30.005  JMPL         END                          @Abort

 30.006  IF           ZCMP(@Input, "A")
 30.007  PORT         #0[160][14][0][5][0][0][0][16][255][15]
 30.008  ELSE
 30.009  PORT         #0[160][24][0][5][0][0][0][16][255][15]
 30.010  ENDIF

 30.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.012  JMPL         END                          @Abort
 30.013  5500         600mV                                             S  2W
 30.014  TARGET       -m
 30.015  MATH         @Cmd = QueryMeasurement
 30.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.017  JMPL         END                          @Abort
 30.018  MATH         MEM = MEM / 1E-3
 30.019  MEMCX  200   +600mV         1.5% 5U

 31.001  5500         -600mV                                            S  2W
 31.002  TARGET       -m
 31.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.004  JMPL         END                          @Abort
 31.005  MATH         MEM = MEM / 1E-3
 31.006  MEMCX  200   -600mV         1.5% 5U

 32.001  RSLT         =
 32.002  HEAD         -2{500 mV/div}
 32.003  TARGET       -p
 32.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 32.005  JMPL         END                          @Abort

 32.006  IF           ZCMP(@Input, "A")
 32.007  PORT         #0[160][14][0][5][0][0][0][4][0][4]
 32.008  ELSE
 32.009  PORT         #0[160][24][0][5][0][0][0][4][0][4]
 32.010  ENDIF

 32.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 32.012  JMPL         END                          @Abort
 32.013  5500         1.50V                                             S  2W
 32.014  TARGET       -m
 32.015  MATH         @Cmd = QueryMeasurement
 32.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 32.017  JMPL         END                          @Abort
 32.018  MEMCX  0.5   +1.50V         1.5% 0.05U

 33.001  5500         -1.50V                                            S  2W
 33.002  TARGET       -m
 33.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 33.004  JMPL         END                          @Abort
 33.005  MEMCX  0.5   -1.50V         1.5% 0.05U

 34.001  RSLT         =
 34.002  HEAD         -2{1 V/div}
 34.003  TARGET       -p
 34.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 34.005  JMPL         END                          @Abort

 34.006  IF           ZCMP(@Input, "A")
 34.007  PORT         #0[160][14][0][5][0][0][0][8][0][8]
 34.008  ELSE
 34.009  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 34.010  ENDIF

 34.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 34.012  JMPL         END                          @Abort
 34.013  5500         3.00V                                             S  2W
 34.014  TARGET       -m
 34.015  MATH         @Cmd = QueryMeasurement
 34.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 34.017  JMPL         END                          @Abort
 34.018  MEMCX  1     +3.00V         1.5% 0.05U

 35.001  5500         -3.00V                                            S  2W
 35.002  TARGET       -m
 35.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 35.004  JMPL         END                          @Abort
 35.005  MEMCX  1     -3.00V         1.5% 0.05U

 36.001  RSLT         =
 36.002  HEAD         -2{2 V/div}
 36.003  TARGET       -p
 36.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 36.005  JMPL         END                          @Abort

 36.006  IF           ZCMP(@Input, "A")
 36.007  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 36.008  ELSE
 36.009  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 36.010  ENDIF

 36.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 36.012  JMPL         END                          @Abort
 36.013  5500         6.00V                                             S  2W
 36.014  TARGET       -m
 36.015  MATH         @Cmd = QueryMeasurement
 36.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 36.017  JMPL         END                          @Abort
 36.018  MEMCX  2     +6.00V         1.5% 0.05U

 37.001  5500         -6.00V                                            S  2W
 37.002  TARGET       -m
 37.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 37.004  JMPL         END                          @Abort
 37.005  MEMCX  2     -6.00V         1.5% 0.05U

 38.001  RSLT         =
 38.002  HEAD         -2{5 V/div}
 38.003  TARGET       -p
 38.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 38.005  JMPL         END                          @Abort

 38.006  IF           ZCMP(@Input, "A")
 38.007  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 38.008  ELSE
 38.009  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 38.010  ENDIF

 38.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 38.012  JMPL         END                          @Abort
 38.013  5500         15.0V                                             S  2W
 38.014  TARGET       -m
 38.015  MATH         @Cmd = QueryMeasurement
 38.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 38.017  JMPL         END                          @Abort
 38.018  MEMCX  5     +15.0V         1.5% 0.5U

 39.001  5500         -15.0V                                            S  2W
 39.002  TARGET       -m
 39.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 39.004  JMPL         END                          @Abort
 39.005  MEMCX  5     -15.0V         1.5% 0.5U

 40.001  RSLT         =
 40.002  HEAD         -2{10 V/div}
 40.003  TARGET       -p
 40.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 40.005  JMPL         END                          @Abort

 40.006  IF           ZCMP(@Input, "A")
 40.007  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 40.008  ELSE
 40.009  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 40.010  ENDIF

 40.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 40.012  JMPL         END                          @Abort
 40.013  5500         30.0V                                             S  2W
 40.014  TARGET       -m
 40.015  MATH         @Cmd = QueryMeasurement
 40.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 40.017  JMPL         END                          @Abort
 40.018  MEMCX  10    +30.0V         1.5% 0.5U

 41.001  5500         -30.0V                                            S  2W
 41.002  TARGET       -m
 41.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 41.004  JMPL         END                          @Abort
 41.005  MEMCX  10    -30.0V         1.5% 0.5U

 42.001  RSLT         =
 42.002  HEAD         -2{20 V/div}
 42.003  TARGET       -p
 42.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 42.005  JMPL         END                          @Abort

 42.006  IF           ZCMP(@Input, "A")
 42.007  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 42.008  ELSE
 42.009  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 42.010  ENDIF

 42.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 42.012  JMPL         END                          @Abort
 42.013  5500         60.0V                                             S  2W
 42.014  TARGET       -m
 42.015  MATH         @Cmd = QueryMeasurement
 42.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 42.017  JMPL         END                          @Abort
 42.018  MEMCX  20    +60.0V         1.5% 0.5U

 43.001  5500         -60.0V                                            S  2W
 43.002  TARGET       -m
 43.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 43.004  JMPL         END                          @Abort
 43.005  MEMCX  20    -60.0V         1.5% 0.5U

 44.001  RSLT         =
 44.002  HEAD         -2{50 V/div}
 44.003  TARGET       -p
 44.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 44.005  JMPL         END                          @Abort

 44.006  IF           ZCMP(@Input, "A")
 44.007  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 44.008  ELSE
 44.009  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 44.010  ENDIF

 44.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 44.012  JMPL         END                          @Abort
 44.013  TARGET       -p
 44.014  5500         150V                                              S  2W
 44.015  TARGET       -m
 44.016  MATH         @Cmd = QueryMeasurement
 44.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 44.018  JMPL         END                          @Abort
 44.019  MEMCX  50    +150V          1.5% 5U

 45.001  5500         -150V                                             S  2W
 45.002  TARGET       -m
 45.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 45.004  JMPL         END                          @Abort
 45.005  MEMCX  50    -150V          1.5% 5U

 46.001  RSLT         =
 46.002  HEAD         -2{100 V/div}
 46.003  TARGET       -p
 46.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 46.005  JMPL         END                          @Abort

 46.006  IF           ZCMP(@Input, "A")
 46.007  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 46.008  ELSE
 46.009  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 46.010  ENDIF

 46.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 46.012  JMPL         END                          @Abort
 46.013  5500         300V                                              S  2W
 46.014  TARGET       -m
 46.015  MATH         @Cmd = QueryMeasurement
 46.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 46.017  JMPL         END                          @Abort
 46.018  MEMCX  100   +300V          1.5% 5U

 47.001  5500         -300V                                             S  2W
 47.002  TARGET       -m
 47.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 47.004  JMPL         END                          @Abort
 47.005  MEMCX  100   -300V          1.5% 5U

 48.001  HEAD         -2
 48.002  HEAD
 48.003  5500         *                                                 S
 48.004  END

 48.005  EVAL   Increment Line Number

# =====  Sub Fluke 19xB/C (1 yr) ACV Acc VER RS-232 /5500  =================

 49.001  LABEL        ACV

 49.002  IF           ZCMP(@Input, "A")
 49.003  RSLT         =
 49.004  RSLT         =AC VOLTAGE ACCURACY
 49.005  ENDIF

 49.006  RSLT         =
 49.007  HEAD         AC VOLTAGE ACCURACY: {Input [V @Input]}
# Set measurement delay to 3 seconds.
 49.008  MATH         @Wait = 3

 49.009  IF           ZCMP(@Input, "A")
 49.010  MATH         QueryMeasurement = "QM 11"
 49.011  ELSE
 49.012  MATH         QueryMeasurement = "QM 21"
 49.013  ENDIF

 49.014  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
 49.015  IF           @Division2mVOn
 49.016  RSLT         =
 49.017  HEAD         -2{2 mV/div}
 49.018  TARGET       -p
 49.019  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 49.020  JMPL         END                          @Abort
# A: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, A Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
 49.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 49.022  JMPL         END                          @Abort

 49.023  IF           ZCMP(@Input, "A")
 49.024  PORT         #0[32][10][0][2][128][2][130][32][11][0][1][2][2][32][35][0][1][0][0][32][51][0][5][128][1][2][1][1][133][160][115][0][1][24][24]
 49.025  ELSE
 49.026  PORT         #0[32][20][0][2][128][0][128][32][10][0][2][0][1][1][32][21][0][1][2][2][32][23][0][2][0][0][0][32][35][0][1][0][0][32][52][0][5][128][2][2][1][1][134][32][102][0][1][1][1][160][115][0][1][24][24]
 49.027  ENDIF

 49.028  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 49.029  JMPL         END                          @Abort
 49.030  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 49.031  JMPL         END                          @Abort
# Set range to 2 mV/div, A bandwidth to 10 kHz, timebase 10 ms/div.

 49.032  IF           ZCMP(@Input, "A")
 49.033  PORT         #0[32][14][0][5][0][0][0][16][253][13][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][160][10][0][2][128][1][129]
 49.034  ELSE
 49.035  PORT         #0[32][24][0][5][0][0][0][16][253][13][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][160][20][0][2][128][1][129]
 49.036  ENDIF

 49.037  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 49.038  JMPL         END                          @Abort
 49.039  5500         4.0mV                        60H            SI    S  2W
 49.040  TARGET       -m
 49.041  MATH         @Cmd = QueryMeasurement
 49.042  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 49.043  JMPL         END                          @Abort
 49.044  MATH         MEM = MEM / 1E-3
 49.045  MEMCX  2     4.0mV          1.5% 1.0U     60Hz
 50.001  ENDIF

 50.002  RSLT         =
 50.003  HEAD         -2{5 mV/div}

 50.004  IF           NOT(@Division2mVOn)
 50.005  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 50.006  JMPL         END                          @Abort
# A: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, A Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
 50.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 50.008  JMPL         END                          @Abort

 50.009  IF           ZCMP(@Input, "A")
 50.010  PORT         #0[32][10][0][2][128][2][130][32][11][0][1][2][2][32][35][0][1][0][0][32][51][0][5][128][1][2][1][1][133][160][115][0][1][24][24]
 50.011  ELSE
 50.012  PORT         #0[32][20][0][2][128][0][128][32][10][0][2][0][1][1][32][21][0][1][2][2][32][23][0][2][0][0][0][32][35][0][1][0][0][32][52][0][5][128][2][2][1][1][134][32][102][0][1][1][1][160][115][0][1][24][24]
 50.013  ENDIF

 50.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 50.015  JMPL         END                          @Abort
 50.016  ENDIF

# Set A bandwidth back to 20 MHz for 5 mV/div tests.
 50.017  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 50.018  JMPL         END                          @Abort

 50.019  IF           ZCMP(@Input, "A")
 50.020  PORT         #0[160][10][0][2][128][2][130]
 50.021  ELSE
 50.022  PORT         #0[160][20][0][2][128][2][130]
 50.023  ENDIF

 50.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 50.025  JMPL         END                          @Abort
 50.026  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 50.027  JMPL         END                          @Abort
# Set timebase to 20 µs/div, trigger delay to 2 div.
 50.028  PORT         #0[32][111][0][5][0][0][0][24][251][19][160][113][0][5][255][255][255][252][251][244]
 50.029  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 50.030  JMPL         END                          @Abort
# Set range to 5 mV/div.
 50.031  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 50.032  JMPL         END                          @Abort

 50.033  IF           ZCMP(@Input, "A")
 50.034  PORT         #0[160][14][0][5][0][0][0][4][254][2]
 50.035  ELSE
 50.036  PORT         #0[160][24][0][5][0][0][0][4][254][2]
 50.037  ENDIF

 50.038  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 50.039  JMPL         END                          @Abort
 50.040  5500         10.0mV                       20kH           SI    S  2W
 50.041  TARGET       -m
 50.042  MATH         @Cmd = QueryMeasurement
 50.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 50.044  JMPL         END                          @Abort
 50.045  MATH         MEM = MEM / 1E-3
 50.046  MEMCX  5     10.0mV         2.5% 1.5U     20kHz

 51.001  RSLT         =
 51.002  HEAD         -2{10 mV/div}
 51.003  TARGET       -p
 51.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 51.005  JMPL         END                          @Abort

 51.006  IF           ZCMP(@Input, "A")
 51.007  PORT         #0[160][14][0][5][0][0][0][8][254][6]
 51.008  ELSE
 51.009  PORT         #0[160][24][0][5][0][0][0][8][254][6]
 51.010  ENDIF

 51.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 51.012  JMPL         END                          @Abort
 51.013  5500         20.0mV                       20kH           SI    S  2W
 51.014  TARGET       -m
 51.015  MATH         @Cmd = QueryMeasurement
 51.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 51.017  JMPL         END                          @Abort
 51.018  MATH         MEM = MEM / 1E-3
 51.019  MEMCX  10    20.0mV         2.5% 1.5U     20kHz

 52.001  RSLT         =
 52.002  HEAD         -2{20 mV/div}
 52.003  TARGET       -p
 52.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 52.005  JMPL         END                          @Abort

 52.006  IF           ZCMP(@Input, "A")
 52.007  PORT         #0[160][14][0][5][0][0][0][16][254][14]
 52.008  ELSE
 52.009  PORT         #0[160][24][0][5][0][0][0][16][254][14]
 52.010  ENDIF

 52.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 52.012  JMPL         END                          @Abort
 52.013  5500         40.0mV                       20kH           SI    S  2W
 52.014  TARGET       -m
 52.015  MATH         @Cmd = QueryMeasurement
 52.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 52.017  JMPL         END                          @Abort
 52.018  MATH         MEM = MEM / 1E-3
 52.019  MEMCX  20    40.0mV         2.5% 1.5U     20kHz

 53.001  RSLT         =
 53.002  HEAD         -2{50 mV/div}
 53.003  TARGET       -p
 53.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 53.005  JMPL         END                          @Abort

 53.006  IF           ZCMP(@Input, "A")
 53.007  PORT         #0[160][14][0][5][0][0][0][4][255][3]
 53.008  ELSE
 53.009  PORT         #0[160][24][0][5][0][0][0][4][255][3]
 53.010  ENDIF

 53.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 53.012  JMPL         END                          @Abort
 53.013  5500         100.0mV                      20kH           SI    S  2W
 53.014  TARGET       -m
 53.015  MATH         @Cmd = QueryMeasurement
 53.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 53.017  JMPL         END                          @Abort
 53.018  MATH         MEM = MEM / 1E-3
 53.019  MEMCX  50    100.0mV        2.5% 1.5U     20kHz

 54.001  RSLT         =
 54.002  HEAD         -2{100 mV/div}
 54.003  TARGET       -p
 54.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 54.005  JMPL         END                          @Abort

 54.006  IF           ZCMP(@Input, "A")
 54.007  PORT         #0[160][14][0][5][0][0][0][8][255][7]
 54.008  ELSE
 54.009  PORT         #0[160][24][0][5][0][0][0][8][255][7]
 54.010  ENDIF

 54.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 54.012  JMPL         END                          @Abort
 54.013  5500         200mV                        20kH           SI    S  2W
 54.014  TARGET       -m
 54.015  MATH         @Cmd = QueryMeasurement
 54.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 54.017  JMPL         END                          @Abort
 54.018  MATH         MEM = MEM / 1E-3
 54.019  MEMCX  100   200mV          2.5% 15U      20kHz

 55.001  RSLT         =
 55.002  HEAD         -2{200 mV/div}
 55.003  TARGET       -p
 55.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 55.005  JMPL         END                          @Abort

 55.006  IF           ZCMP(@Input, "A")
 55.007  PORT         #0[160][14][0][5][0][0][0][16][255][15]
 55.008  ELSE
 55.009  PORT         #0[160][24][0][5][0][0][0][16][255][15]
 55.010  ENDIF

 55.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 55.012  JMPL         END                          @Abort
 55.013  5500         400mV                        20kH           SI    S  2W
 55.014  TARGET       -m
 55.015  MATH         @Cmd = QueryMeasurement
 55.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 55.017  JMPL         END                          @Abort
 55.018  MATH         MEM = MEM / 1E-3
 55.019  MEMCX  200   400mV          2.5% 15U      20kHz

 56.001  RSLT         =
 56.002  HEAD         -2{500 mV/div}
 56.003  TARGET       -p
 56.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 56.005  JMPL         END                          @Abort

 56.006  IF           ZCMP(@Input, "A")
 56.007  PORT         #0[32][14][0][5][0][0][0][4][0][4][32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
 56.008  ELSE
 56.009  PORT         #0[32][24][0][5][0][0][0][4][0][4][32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
 56.010  ENDIF

 56.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 56.012  JMPL         END                          @Abort
 56.013  5500         900mV                        60H            SI    S  2W
 56.014  MATH         @Cmd = QueryMeasurement
 56.015  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 56.016  JMPL         END                          @Abort
 56.017  MATH         MEM = MEM / 1E-3
 56.018  MEMCX  500   900mV          1.5% 10U      60Hz

 57.001  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 57.002  JMPL         END                          @Abort
# Set timebase to 20 µs/div, trigger delay to 2 div.
 57.003  PORT         #0[32][111][0][5][0][0][0][24][251][19][160][113][0][5][255][255][255][252][251][244]
 57.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 57.005  JMPL         END                          @Abort
 57.006  5500         900mV                        20kH           SI    S  2W
 57.007  TARGET       -m
 57.008  MATH         @Cmd = QueryMeasurement
 57.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 57.010  JMPL         END                          @Abort
 57.011  MATH         MEM = MEM / 1E-3
 57.012  MEMCX  500   900mV          2.5% 15U      20kHz

 58.001  RSLT         =
 58.002  HEAD         -2{1 V/div}
 58.003  TARGET       -p
 58.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 58.005  JMPL         END                          @Abort

 58.006  IF           ZCMP(@Input, "A")
 58.007  PORT         #0[160][14][0][5][0][0][0][8][0][8]
 58.008  ELSE
 58.009  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 58.010  ENDIF

 58.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 58.012  JMPL         END                          @Abort
 58.013  5500         2.00V                        20kH           SI    S  2W
 58.014  TARGET       -m
 58.015  MATH         @Cmd = QueryMeasurement
 58.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 58.017  JMPL         END                          @Abort
 58.018  MEMCX  1     2.00V          2.5% 0.15U    20kHz

 59.001  RSLT         =
 59.002  HEAD         -2{2 V/div}
 59.003  TARGET       -p
 59.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 59.005  JMPL         END                          @Abort

 59.006  IF           ZCMP(@Input, "A")
 59.007  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 59.008  ELSE
 59.009  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 59.010  ENDIF

 59.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 59.012  JMPL         END                          @Abort
 59.013  5500         4.00V                        20kH           SI    S  2W
 59.014  TARGET       -m
 59.015  MATH         @Cmd = QueryMeasurement
 59.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 59.017  JMPL         END                          @Abort
 59.018  MEMCX  2     4.00V          2.5% 0.15U    20kHz

 60.001  RSLT         =
 60.002  HEAD         -2{5 V/div}
 60.003  TARGET       -p
 60.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 60.005  JMPL         END                          @Abort

 60.006  IF           ZCMP(@Input, "A")
 60.007  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 60.008  ELSE
 60.009  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 60.010  ENDIF

 60.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 60.012  JMPL         END                          @Abort
 60.013  5500         9.00V                        20kH           SI    S  2W
 60.014  TARGET       -m
 60.015  MATH         @Cmd = QueryMeasurement
 60.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 60.017  JMPL         END                          @Abort
 60.018  MEMCX  5     9.00V          2.5% 0.15U    20kHz

 61.001  RSLT         =
 61.002  HEAD         -2{10 V/div}
 61.003  TARGET       -p
 61.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 61.005  JMPL         END                          @Abort

 61.006  IF           ZCMP(@Input, "A")
 61.007  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 61.008  ELSE
 61.009  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 61.010  ENDIF

 61.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 61.012  JMPL         END                          @Abort
 61.013  5500         20.0V                        20kH           SI    S  2W
 61.014  TARGET       -m
 61.015  MATH         @Cmd = QueryMeasurement
 61.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 61.017  JMPL         END                          @Abort
 61.018  MEMCX  10    20.0V          2.5% 1.5U     20kHz

 62.001  RSLT         =
 62.002  HEAD         -2{20 V/div}
 62.003  TARGET       -p
 62.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 62.005  JMPL         END                          @Abort

 62.006  IF           ZCMP(@Input, "A")
 62.007  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 62.008  ELSE
 62.009  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 62.010  ENDIF

 62.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 62.012  JMPL         END                          @Abort
 62.013  5500         40.0V                        20kH           SI    S  2W
 62.014  TARGET       -m
 62.015  MATH         @Cmd = QueryMeasurement
 62.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 62.017  JMPL         END                          @Abort
 62.018  MEMCX  20    40.0V          2.5% 1.5U     20kHz

 63.001  RSLT         =
 63.002  HEAD         -2{50 V/div}
 63.003  TARGET       -p
 63.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 63.005  JMPL         END                          @Abort

 63.006  IF           ZCMP(@Input, "A")
 63.007  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 63.008  ELSE
 63.009  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 63.010  ENDIF

 63.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 63.012  JMPL         END                          @Abort
 63.013  5500         90.0V                        20kH           SI    S  2W
 63.014  TARGET       -m
 63.015  MATH         @Cmd = QueryMeasurement
 63.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 63.017  JMPL         END                          @Abort
 63.018  MEMCX  50    90.0V          2.5% 1.5U     20kHz

 64.001  RSLT         =
 64.002  HEAD         -2{100 V/div}
 64.003  TARGET       -p
 64.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 64.005  JMPL         END                          @Abort

 64.006  IF           ZCMP(@Input, "A")
 64.007  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 64.008  ELSE
 64.009  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 64.010  ENDIF

 64.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 64.012  JMPL         END                          @Abort
 64.013  5500         200V                         20kH           SI    S  2W
 64.014  TARGET       -m
 64.015  MATH         @Cmd = QueryMeasurement
 64.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 64.017  JMPL         END                          @Abort
 64.018  MEMCX  100   200V           2.5% 15U      20kHz

 65.001  HEAD         -2
 65.002  HEAD
 65.003  5500         *                                                 S
 65.004  END

 65.005  EVAL   Increment Line Number

# =====  Sub Fluke 19xB/C (1 yr) ACV AC Coupled VER RS-232 /5500  ==========

 66.001  LABEL        ACV_AC_COUPLED

 66.002  IF           ZCMP(@Input, "A")
 66.003  RSLT         =
 66.004  RSLT         =AC COUPLED LF (500 mV/div)
 66.005  ENDIF

 66.006  RSLT         =
 66.007  HEAD         -2{Input [V @Input]}
# Set measurement delay to 3 seconds.
 66.008  MATH         @Wait = 3

 66.009  IF           ZCMP(@Input, "A")
 66.010  MATH         QueryMeasurement = "QM 11"
 66.011  ELSE
 66.012  MATH         QueryMeasurement = "QM 21"
 66.013  ENDIF

 66.014  TARGET       -p
 66.015  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 66.016  JMPL         END                          @Abort
# A&B on, BW 10 kHz, AC coupled; Range (A&B) 500 mV/div; Reading (A&B) VAC;
# 10 ms/div; Probe (A&B) 1:1; Manual Ranging; Trace B center
 66.017  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 66.018  JMPL         END                          @Abort
# Commands are too long for a single statement. Cannot use OTERM.
 66.019  PORT         [OTERM NONE]

 66.020  IF           ZCMP(@Input, "A")
 66.021  PORT         #0[32][10][0][2][192][1][193][32][20][0][2][192][1][193][32][14][0][5][0][0][0][4][0][4][32][24][0][5][0][0][0][4][0][4][32][51][0][5][128][1][2][1][1][133][32][52][0][5][128][2][2][1][1][134][32][11][0][1][2][2][32][21][0][1][2][2]
 66.021  PORT         [32][23][0][2][0][0][0][32][105][0][2][1][0][1][32][115][0][1][0][0][160][111][0][5][0][0][0][12][254][10][13]
 66.022  ELSE
 66.023  PORT         #0[32][10][0][2][192][1][193][32][20][0][2][192][1][193][32][14][0][5][0][0][0][4][0][4][32][24][0][5][0][0][0][4][0][4][32][51][0][5][128][1][2][1][1][133][32][52][0][5][128][2][2][1][1][134][32][11][0][1][2][2][32][21][0][1][2][2]
 66.023  PORT         [32][23][0][2][0][0][0][32][102][0][1][1][1][32][105][0][2][1][0][1][32][115][0][1][0][0][160][111][0][5][0][0][0][12][254][10][13]
 66.024  ENDIF

 66.025  PORT         [OTERM CR]
 66.026  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 66.027  JMPL         END                          @Abort
 66.028  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 66.029  JMPL         END                          @Abort
 66.030  PORT         #0[32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
 66.031  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 66.032  JMPL         END                          @Abort
 66.033  5500         900mV                        60H            SI    S  2W
 66.034  TARGET       -m
 66.035  MATH         @Cmd = QueryMeasurement
 66.036  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 66.037  JMPL         END                          @Abort
 66.038  MATH         MEM = MEM / 1E-3
 66.039  MEMCX  500   900mV          1.9% 10U      60Hz

# Timebase 50 ms/div.
 67.001  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 67.002  JMPL         END                          @Abort
 67.003  PORT         #0[32][111][0][5][0][0][0][6][255][5][160][113][0][5][255][255][255][255][255][251]
 67.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 67.005  JMPL         END                          @Abort
 67.006  5500         900mV                        5H             SI    S  2W
 67.007  TARGET       -m
 67.008  MATH         @Cmd = QueryMeasurement
 67.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 67.010  JMPL         END                          @Abort
 67.011  MATH         MEM = MEM / 1E-3
 67.012  EVAL   -e MEM > 630 : [32]900 mV @ 5 Hz

 68.001  HEAD         -2
 68.002  5500         *                                                 S
 68.003  END

 68.004  EVAL   Increment Line Number

# =====  Sub Fluke 19xB/C (1 yr) V Peak Meas VER RS-232 /5500  =============

 69.001  LABEL        VPK
 69.002  RSLT         =
 69.003  HEAD         {PEAK MEASUREMENT (100 mV/div)}
 69.004  MATH         @Wait = 6
 69.005  RSLT         =
 69.006  HEAD         -2{Input A}
 69.007  TARGET       -p
 69.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 69.009  JMPL         END                          @Abort
# A&B on, 20 MHz; A&B 100 mV/div; Reading (A&B) Vpp; Trace B center;
# A&B Probe 1:1; manual ranging; 1 ms/div.
 69.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 69.011  JMPL         END                          @Abort
# Command is too long for a single statement. Cannot use OTERM.
 69.012  PORT         [OTERM NONE]
 69.013  PORT         #0[32][10][0][2][128][2][130][32][20][0][2][128][2][130][32][14][0][5][0][0][0][8][255][7][32][24][0][5][0][0][0][8][255][7][32][51][0][5][128][1][4][1][1][135][32][52][0][5][128][2][4][1][1][136][32][23][0][2][0][0][0]
 69.013  PORT         [32][11][0][1][2][2][32][21][0][1][2][2][32][115][0][1][0][0][32][111][0][5][0][0][0][12][253][9][160][113][0][5][255][255][255][254][253][248][13]
 69.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 69.015  JMPL         END                          @Abort
 69.016  PORT         [OTERM CR]
 69.017  5500         0.60Vpp                      1kH            SI    S  2W
 69.018  TARGET       -m
 69.019  MATH         @Cmd = "QM 11"
 69.020  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 69.021  JMPL         END                          @Abort
 69.022  MEMCX  0.1   0.60Vpp        0.04U         1kHz

 70.001  RSLT         =
 70.002  HEAD         -2{Input B}
 70.003  TARGET       -p
 70.004  5500         0.60Vpp                      1kH            SI    S  2W
 70.005  TARGET       -m
 70.006  MATH         @Cmd = "QM 21"
 70.007  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 70.008  JMPL         END                          @Abort
 70.009  MEMCX  0.1   0.60Vpp        0.04U         1kHz

 71.001  LABEL        END
 71.002  HEAD         -2
 71.003  HEAD
 71.004  5500         *                                                 S
 71.005  END
